## gcc-snapshot 20231101

=== debian/changelog ===
gcc-snapshot (1:20231101-1ubuntu1) noble; urgency=medium

  * Snapshot, taken from the trunk (20231101).

 -- Matthias Klose <doko@debian.org>  Wed, 01 Nov 2023 08:50:55 +0100

gcc-snapshot (1:20231101-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20231101).

 -- Matthias Klose <doko@debian.org>  Wed, 01 Nov 2023 08:48:39 +0100

gcc-snapshot (1:20231017-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20231017).

 -- Matthias Klose <doko@debian.org>  Tue, 17 Oct 2023 15:44:11 +0200

gcc-snapshot (1:20230928-2) unstable; urgency=medium

  * Snapshot, taken from the trunk (20230928).
  * Disable the profiled bootstraps everywhere. See PR/bootstrap 111601.

 -- Matthias Klose <doko@debian.org>  Thu, 28 Sep 2023 13:15:23 +0200
