=== debian/control ===
Source: gcc-snapshot
Section: devel
Priority: optional
Maintainer: Ubuntu Core developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Uploaders: Matthias Klose <doko@debian.org>
Standards-Version: 4.6.2
Build-Depends: debhelper (>= 11), dpkg-dev (>= 1.17.14), g++-multilib [amd64 i386 mips mips64 mips64el mips64r6 mips64r6el mipsel mipsn32 mipsn32el mipsn32r6 mipsn32r6el mipsr6 mipsr6el powerpc ppc64 s390 s390x sparc sparc64 x32] <!cross>, 
  libc6.1-dev (>= 2.13-0ubuntu6) [alpha ia64] | libc0.3-dev (>= 2.13-0ubuntu6) [hurd-amd64 hurd-i386] | libc6-dev (>= 2.13-0ubuntu6), libc6-dev-amd64 [i386 x32], libc6-dev-sparc64 [sparc], libc6-dev-sparc [sparc64], libc6-dev-s390 [s390x], libc6-dev-s390x [s390], libc6-dev-i386 [amd64 x32], libc6-dev-powerpc [ppc64], libc6-dev-ppc64 [powerpc], lib32gcc-s1 [amd64 ppc64 mipsn32 mipsn32el mips64 mips64el mipsn32r6 mipsn32r6el mips64r6 mips64r6el s390x sparc64 x32], libn32gcc-s1 [mips mipsel mips64 mips64el mipsr6 mipsr6el mips64r6 mips64r6el], lib64gcc-s1 [i386 mips mipsel mipsn32 mipsn32el mipsr6 mipsr6el mipsn32r6 mipsn32r6el powerpc sparc s390 x32], libc6-dev-mips64 [mips mipsel mipsn32 mipsn32el mipsr6 mipsr6el mipsn32r6 mipsn32r6el], libc6-dev-mipsn32 [mips mipsel mips64 mips64el mipsr6 mipsr6el mips64r6 mips64r6el], libc6-dev-mips32 [mipsn32 mipsn32el mips64 mips64el mipsn32r6 mipsn32r6el mips64r6 mips64r6el], libc6-dev-x32 [amd64 i386], libx32gcc-s1 [amd64 i386], libc6.1-dbg [alpha ia64] | libc0.3-dbg [hurd-amd64 hurd-i386] | libc6-dbg, 
  linux-libc-dev [m68k], 
  m4, libtool, autoconf2.69, 
  dwz, libunwind8-dev [ia64], libatomic-ops-dev [ia64], 
  gawk, lzma, xz-utils, patchutils, 
  libzstd-dev, zlib1g-dev, systemtap-sdt-dev [linux-any], 
  binutils:native (>= 2.23), binutils-hppa64-linux-gnu:native (>= 2.23) [hppa], 
  gperf (>= 3.0.1), bison (>= 1:2.3), flex, gettext, 
  gdb:native [!riscv64 !mipsel !mips64el], nvptx-tools [amd64 ppc64el], amdgcn-tools [amd64], 
  texinfo (>= 4.3), locales-all, sharutils, 
  procps, gnat-13:native [!arc !ia64 !loong64 !m32r !sh3 !sh3eb !sh4eb], g++-13:native, netbase, gdc-13:native [!arc !ia64 !loong64 !m68k !sh4 !s390 !sparc64 !alpha !hurd-alpha !hurd-amd64 !hurd-i386 !hurd-alpha], python3:any, 
  libisl-dev (>= 0.20), libmpc-dev (>= 1.0), libmpfr-dev (>= 3.0.0-9~), libgmp-dev (>= 2:5.0.1~), lib32z1-dev [amd64], lib64z1-dev [i386], libx32z1-dev [amd64 i386], unzip <!nocheck>, 
  dejagnu <!nocheck>, coreutils (>= 2.26) | realpath (>= 1.9.12), chrpath, lsb-release, quilt, time, 
  pkg-config, libgc-dev, 
   g++-14-alpha-linux-gnu [alpha] <cross>, gobjc-14-alpha-linux-gnu [alpha] <cross>, gfortran-14-alpha-linux-gnu [alpha] <cross>, gdc-14-alpha-linux-gnu [alpha] <cross>, gccgo-14-alpha-linux-gnu [alpha] <cross>, gnat-14-alpha-linux-gnu [alpha] <cross>, gm2-14-alpha-linux-gnu [alpha] <cross>, g++-14-x86-64-linux-gnu [amd64] <cross>, gobjc-14-x86-64-linux-gnu [amd64] <cross>, gfortran-14-x86-64-linux-gnu [amd64] <cross>, gdc-14-x86-64-linux-gnu [amd64] <cross>, gccgo-14-x86-64-linux-gnu [amd64] <cross>, gnat-14-x86-64-linux-gnu [amd64] <cross>, gm2-14-x86-64-linux-gnu [amd64] <cross>, g++-14-arm-linux-gnueabi [armel] <cross>, gobjc-14-arm-linux-gnueabi [armel] <cross>, gfortran-14-arm-linux-gnueabi [armel] <cross>, gdc-14-arm-linux-gnueabi [armel] <cross>, gccgo-14-arm-linux-gnueabi [armel] <cross>, gnat-14-arm-linux-gnueabi [armel] <cross>, gm2-14-arm-linux-gnueabi [armel] <cross>, g++-14-arm-linux-gnueabihf [armhf] <cross>, gobjc-14-arm-linux-gnueabihf [armhf] <cross>, gfortran-14-arm-linux-gnueabihf [armhf] <cross>, gdc-14-arm-linux-gnueabihf [armhf] <cross>, gccgo-14-arm-linux-gnueabihf [armhf] <cross>, gnat-14-arm-linux-gnueabihf [armhf] <cross>, gm2-14-arm-linux-gnueabihf [armhf] <cross>, g++-14-aarch64-linux-gnu [arm64] <cross>, gobjc-14-aarch64-linux-gnu [arm64] <cross>, gfortran-14-aarch64-linux-gnu [arm64] <cross>, gdc-14-aarch64-linux-gnu [arm64] <cross>, gccgo-14-aarch64-linux-gnu [arm64] <cross>, gnat-14-aarch64-linux-gnu [arm64] <cross>, gm2-14-aarch64-linux-gnu [arm64] <cross>, g++-14-i686-linux-gnu [i386] <cross>, gobjc-14-i686-linux-gnu [i386] <cross>, gfortran-14-i686-linux-gnu [i386] <cross>, gdc-14-i686-linux-gnu [i386] <cross>, gccgo-14-i686-linux-gnu [i386] <cross>, gnat-14-i686-linux-gnu [i386] <cross>, gm2-14-i686-linux-gnu [i386] <cross>, g++-14-mipsel-linux-gnu [mipsel] <cross>, gobjc-14-mipsel-linux-gnu [mipsel] <cross>, gfortran-14-mipsel-linux-gnu [mipsel] <cross>, gdc-14-mipsel-linux-gnu [mipsel] <cross>, gccgo-14-mipsel-linux-gnu [mipsel] <cross>, gnat-14-mipsel-linux-gnu [mipsel] <cross>, gm2-14-mipsel-linux-gnu [mipsel] <cross>, g++-14-mips64-linux-gnuabi64 [mips64] <cross>, gobjc-14-mips64-linux-gnuabi64 [mips64] <cross>, gfortran-14-mips64-linux-gnuabi64 [mips64] <cross>, gdc-14-mips64-linux-gnuabi64 [mips64] <cross>, gccgo-14-mips64-linux-gnuabi64 [mips64] <cross>, gnat-14-mips64-linux-gnuabi64 [mips64] <cross>, gm2-14-mips64-linux-gnuabi64 [mips64] <cross>, g++-14-mips64el-linux-gnuabi64 [mips64el] <cross>, gobjc-14-mips64el-linux-gnuabi64 [mips64el] <cross>, gfortran-14-mips64el-linux-gnuabi64 [mips64el] <cross>, gdc-14-mips64el-linux-gnuabi64 [mips64el] <cross>, gccgo-14-mips64el-linux-gnuabi64 [mips64el] <cross>, gnat-14-mips64el-linux-gnuabi64 [mips64el] <cross>, gm2-14-mips64el-linux-gnuabi64 [mips64el] <cross>, g++-14-mips64-linux-gnuabin32 [mipsn32] <cross>, gobjc-14-mips64-linux-gnuabin32 [mipsn32] <cross>, gfortran-14-mips64-linux-gnuabin32 [mipsn32] <cross>, gdc-14-mips64-linux-gnuabin32 [mipsn32] <cross>, gccgo-14-mips64-linux-gnuabin32 [mipsn32] <cross>, gnat-14-mips64-linux-gnuabin32 [mipsn32] <cross>, gm2-14-mips64-linux-gnuabin32 [mipsn32] <cross>, g++-14-powerpc-linux-gnu [powerpc] <cross>, gobjc-14-powerpc-linux-gnu [powerpc] <cross>, gfortran-14-powerpc-linux-gnu [powerpc] <cross>, gdc-14-powerpc-linux-gnu [powerpc] <cross>, gccgo-14-powerpc-linux-gnu [powerpc] <cross>, gnat-14-powerpc-linux-gnu [powerpc] <cross>, g++-14-powerpc64-linux-gnu [ppc64] <cross>, gobjc-14-powerpc64-linux-gnu [ppc64] <cross>, gfortran-14-powerpc64-linux-gnu [ppc64] <cross>, gdc-14-powerpc64-linux-gnu [ppc64] <cross>, gccgo-14-powerpc64-linux-gnu [ppc64] <cross>, gnat-14-powerpc64-linux-gnu [ppc64] <cross>, g++-14-powerpc64le-linux-gnu [ppc64el] <cross>, gobjc-14-powerpc64le-linux-gnu [ppc64el] <cross>, gfortran-14-powerpc64le-linux-gnu [ppc64el] <cross>, gdc-14-powerpc64le-linux-gnu [ppc64el] <cross>, gccgo-14-powerpc64le-linux-gnu [ppc64el] <cross>, gnat-14-powerpc64le-linux-gnu [ppc64el] <cross>, gm2-14-powerpc64le-linux-gnu [ppc64el] <cross>, g++-14-m68k-linux-gnu [m68k] <cross>, gobjc-14-m68k-linux-gnu [m68k] <cross>, gfortran-14-m68k-linux-gnu [m68k] <cross>, gdc-14-m68k-linux-gnu [m68k] <cross>, gm2-14-m68k-linux-gnu [m68k] <cross>, g++-14-riscv64-linux-gnu [riscv64] <cross>, gobjc-14-riscv64-linux-gnu [riscv64] <cross>, gfortran-14-riscv64-linux-gnu [riscv64] <cross>, gdc-14-riscv64-linux-gnu [riscv64] <cross>, gccgo-14-riscv64-linux-gnu [riscv64] <cross>, gnat-14-riscv64-linux-gnu [riscv64] <cross>, gm2-14-riscv64-linux-gnu [riscv64] <cross>, g++-14-sh4-linux-gnu [sh4] <cross>, gobjc-14-sh4-linux-gnu [sh4] <cross>, gfortran-14-sh4-linux-gnu [sh4] <cross>, gnat-14-sh4-linux-gnu [sh4] <cross>, g++-14-sparc64-linux-gnu [sparc64] <cross>, gobjc-14-sparc64-linux-gnu [sparc64] <cross>, gfortran-14-sparc64-linux-gnu [sparc64] <cross>, gdc-14-sparc64-linux-gnu [sparc64] <cross>, gccgo-14-sparc64-linux-gnu [sparc64] <cross>, gnat-14-sparc64-linux-gnu [sparc64] <cross>, gm2-14-sparc64-linux-gnu [sparc64] <cross>, g++-14-s390x-linux-gnu [s390x] <cross>, gobjc-14-s390x-linux-gnu [s390x] <cross>, gfortran-14-s390x-linux-gnu [s390x] <cross>, gdc-14-s390x-linux-gnu [s390x] <cross>, gccgo-14-s390x-linux-gnu [s390x] <cross>, gnat-14-s390x-linux-gnu [s390x] <cross>, gm2-14-s390x-linux-gnu [s390x] <cross>, g++-14-x86-64-linux-gnux32 [x32] <cross>, gobjc-14-x86-64-linux-gnux32 [x32] <cross>, gfortran-14-x86-64-linux-gnux32 [x32] <cross>, gdc-14-x86-64-linux-gnux32 [x32] <cross>, gccgo-14-x86-64-linux-gnux32 [x32] <cross>, gnat-14-x86-64-linux-gnux32 [x32] <cross>, gm2-14-x86-64-linux-gnux32 [x32] <cross>, g++-14-mips64el-linux-gnuabin32 [mipsn32el] <cross>, gobjc-14-mips64el-linux-gnuabin32 [mipsn32el] <cross>, gfortran-14-mips64el-linux-gnuabin32 [mipsn32el] <cross>, gdc-14-mips64el-linux-gnuabin32 [mipsn32el] <cross>, gccgo-14-mips64el-linux-gnuabin32 [mipsn32el] <cross>, gnat-14-mips64el-linux-gnuabin32 [mipsn32el] <cross>, gm2-14-mips64el-linux-gnuabin32 [mipsn32el] <cross>, g++-14-mipsisa32r6-linux-gnu [mipsr6] <cross>, gobjc-14-mipsisa32r6-linux-gnu [mipsr6] <cross>, gfortran-14-mipsisa32r6-linux-gnu [mipsr6] <cross>, gdc-14-mipsisa32r6-linux-gnu [mipsr6] <cross>, gccgo-14-mipsisa32r6-linux-gnu [mipsr6] <cross>, gnat-14-mipsisa32r6-linux-gnu [mipsr6] <cross>, gm2-14-mipsisa32r6-linux-gnu [mipsr6] <cross>, g++-14-mipsisa32r6el-linux-gnu [mipsr6el] <cross>, gobjc-14-mipsisa32r6el-linux-gnu [mipsr6el] <cross>, gfortran-14-mipsisa32r6el-linux-gnu [mipsr6el] <cross>, gdc-14-mipsisa32r6el-linux-gnu [mipsr6el] <cross>, gccgo-14-mipsisa32r6el-linux-gnu [mipsr6el] <cross>, gnat-14-mipsisa32r6el-linux-gnu [mipsr6el] <cross>, gm2-14-mipsisa32r6el-linux-gnu [mipsr6el] <cross>, g++-14-mipsisa64r6-linux-gnuabi64 [mips64r6] <cross>, gobjc-14-mipsisa64r6-linux-gnuabi64 [mips64r6] <cross>, gfortran-14-mipsisa64r6-linux-gnuabi64 [mips64r6] <cross>, gdc-14-mipsisa64r6-linux-gnuabi64 [mips64r6] <cross>, gccgo-14-mipsisa64r6-linux-gnuabi64 [mips64r6] <cross>, gnat-14-mipsisa64r6-linux-gnuabi64 [mips64r6] <cross>, gm2-14-mipsisa64r6-linux-gnuabi64 [mips64r6] <cross>, g++-14-mipsisa64r6el-linux-gnuabi64 [mips64r6el] <cross>, gobjc-14-mipsisa64r6el-linux-gnuabi64 [mips64r6el] <cross>, gfortran-14-mipsisa64r6el-linux-gnuabi64 [mips64r6el] <cross>, gdc-14-mipsisa64r6el-linux-gnuabi64 [mips64r6el] <cross>, gccgo-14-mipsisa64r6el-linux-gnuabi64 [mips64r6el] <cross>, gnat-14-mipsisa64r6el-linux-gnuabi64 [mips64r6el] <cross>, gm2-14-mipsisa64r6el-linux-gnuabi64 [mips64r6el] <cross>, g++-14-mipsisa64r6-linux-gnuabin32 [mipsn32r6] <cross>, gobjc-14-mipsisa64r6-linux-gnuabin32 [mipsn32r6] <cross>, gfortran-14-mipsisa64r6-linux-gnuabin32 [mipsn32r6] <cross>, gdc-14-mipsisa64r6-linux-gnuabin32 [mipsn32r6] <cross>, gccgo-14-mipsisa64r6-linux-gnuabin32 [mipsn32r6] <cross>, gnat-14-mipsisa64r6-linux-gnuabin32 [mipsn32r6] <cross>, gm2-14-mipsisa64r6-linux-gnuabin32 [mipsn32r6] <cross>, g++-14-mipsisa64r6el-linux-gnuabin32 [mipsn32r6el] <cross>, gobjc-14-mipsisa64r6el-linux-gnuabin32 [mipsn32r6el] <cross>, gfortran-14-mipsisa64r6el-linux-gnuabin32 [mipsn32r6el] <cross>, gdc-14-mipsisa64r6el-linux-gnuabin32 [mipsn32r6el] <cross>, gccgo-14-mipsisa64r6el-linux-gnuabin32 [mipsn32r6el] <cross>, gnat-14-mipsisa64r6el-linux-gnuabin32 [mipsn32r6el] <cross>, gm2-14-mipsisa64r6el-linux-gnuabin32 [mipsn32r6el] <cross>, 
Build-Depends-Indep: doxygen (>= 1.7.2), graphviz (>= 2.2), ghostscript, texlive-latex-base, xsltproc, libxml2-utils, docbook-xsl-ns
Homepage: http://gcc.gnu.org/
Vcs-Browser: https://salsa.debian.org/toolchain-team/gcc
Vcs-Git: https://salsa.debian.org/toolchain-team/gcc.git
XS-Testsuite: autopkgtest

Package: gcc-snapshot
Architecture: any
Section: devel
Priority: optional
Depends: binutils (>= ${binutils:Version}),
  ${dep:libcbiarchdev}, ${dep:libcdev}, ${dep:libunwinddev}, python3, 
  ${snap:depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${snap:recommends}
Suggests: ${dep:gold}
Description: SNAPSHOT of the GNU Compiler Collection
 This package contains a recent development SNAPSHOT of all files
 contained in the GNU Compiler Collection (GCC).
 .
 The source code for this package has been exported from SVN trunk.
 .
 DO NOT USE THIS SNAPSHOT FOR BUILDING DEBIAN PACKAGES!
 .
 This package will NEVER hit the testing distribution. It is used for
 tracking gcc bugs submitted to the Debian BTS in recent development
