## gcc-snapshot 20231130

=== debian/changelog ===
gcc-snapshot (1:20231130-1ubuntu1) noble; urgency=medium

  * Snapshot, taken from the trunk (20231130).

 -- Matthias Klose <doko@ubuntu.com>  Thu, 30 Nov 2023 09:09:00 +0100

gcc-snapshot (1:20231130-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20231130).

 -- Matthias Klose <doko@debian.org>  Thu, 30 Nov 2023 09:07:20 +0100
