## gcc-snapshot 20240101

=== debian/changelog ===
gcc-snapshot (1:20240101-1ubuntu1) noble; urgency=medium

  * Snapshot, taken from the trunk (20240101).

 -- Matthias Klose <doko@ubuntu.com>  Mon, 01 Jan 2024 10:49:49 +0100

gcc-snapshot (1:20240101-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20240101).

 -- Matthias Klose <doko@debian.org>  Mon, 01 Jan 2024 10:22:44 +0100
