=== debian/rules ===
--- 
+++ 
@@ -62,7 +62,7 @@
 clean:
 	rm -rf $(stampdir)
 # remove temporary dirs used for unpacking
-	rm -rf $(gcc_srcdir) $(gdc_srcdir) $(newlib_srcdir)
+	rm -rf $(gcc_srcdir) $(gdc_srcdir) $(newlib_srcdir) $(binutils_srcdir)
 	-$(MAKE) -f debian/rules2 $@
 	rm -rf $(srcdir)* $(builddir)* debian/tmp* html
 	rm -f bootstrap-* test-protocol* first-move-stamp
