## gcc-snapshot 20240117

=== debian/changelog ===
gcc-snapshot (1:20240117-1ubuntu1) noble; urgency=medium

  * Snapshot, taken from the trunk (20240117).

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Jan 2024 17:42:54 +0100

gcc-snapshot (1:20240117-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20240117).

 -- Matthias Klose <doko@debian.org>  Wed, 17 Jan 2024 17:40:58 +0100
