=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
   libzstd-dev, zlib1g-dev, systemtap-sdt-dev [linux-any],
   binutils:native (>= 2.23), binutils-hppa64-linux-gnu:native (>= 2.23) [hppa],
   gperf (>= 3.0.1), bison (>= 1:2.3), flex, gettext,
-  gdb:native [!riscv64 !mipsel !mips64el !hurd-amd64], nvptx-tools [amd64 arm64 ppc64el],
+  gdb:native [!riscv64 !mipsel !mips64el !hurd-amd64], nvptx-tools [amd64 arm64 ppc64el], amdgcn-tools [amd64],
   texinfo (>= 4.3), locales-all, sharutils,
   procps, gnat-13:native [!arc !ia64 !loong64 !sh3 !sh3eb !sh4eb], g++-13:native, netbase, gdc-13:native [!arc !ia64 !loong64 !m68k !sh4 !s390 !sparc64 !alpha !hurd-alpha !hurd-amd64 !hurd-i386], python3:any,
   libisl-dev (>= 0.20), libmpc-dev (>= 1.0), libmpfr-dev (>= 3.0.0-9~), libgmp-dev (>= 2:5.0.1~), lib32z1-dev [amd64], lib64z1-dev [i386], libx32z1-dev [amd64 i386], unzip <!nocheck>,
@@ -33,4 +33,3 @@
   ${dep:libcbiarchdev}, ${dep:libcdev}, ${dep:libunwinddev}, python3,
   ${snap:depends}, ${shlibs:Depends}, ${misc:Depends}
 Recommends: ${snap:recommends}
-Description: SNAPSHOT of the GNU Compiler Collection
