## gcc-snapshot 20240504

=== debian/changelog ===
gcc-snapshot (1:20240504-1ubuntu1) oracular; urgency=medium

  * Snapshot, taken from the trunk (20240504).

 -- Matthias Klose <doko@ubuntu.com>  Sat, 04 May 2024 02:10:51 +0200

gcc-snapshot (1:20240504-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20240504).

 -- Matthias Klose <doko@debian.org>  Sat, 04 May 2024 01:48:44 +0200
