## gcc-snapshot 20240629

=== debian/changelog ===
gcc-snapshot (1:20240629-1ubuntu1) oracular; urgency=medium

  * Snapshot, taken from the trunk (20240629).

 -- Matthias Klose <doko@ubuntu.com>  Sat, 29 Jun 2024 11:48:38 +0200

gcc-snapshot (1:20240629-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20240629).

 -- Matthias Klose <doko@debian.org>  Sat, 29 Jun 2024 11:46:07 +0200
