## gcc-snapshot 20240715

=== debian/changelog ===
gcc-snapshot (1:20240715-1ubuntu1) oracular; urgency=medium

  * Snapshot, taken from the trunk (20240715).

 -- Matthias Klose <doko@ubuntu.com>  Mon, 15 Jul 2024 12:53:52 +0200

gcc-snapshot (1:20240715-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20240715).

 -- Matthias Klose <doko@debian.org>  Mon, 15 Jul 2024 11:31:31 +0200

gcc-snapshot (1:20240629-1ubuntu2) oracular; urgency=medium

  * Stop building 31bit multilib on s390x.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 29 Jun 2024 12:52:02 +0200
