## gcc-snapshot 20240805

=== debian/changelog ===
gcc-snapshot (1:20240805-1ubuntu1) oracular; urgency=medium

  * Snapshot, taken from the trunk (20240805).

 -- Matthias Klose <doko@ubuntu.com>  Mon, 05 Aug 2024 10:30:33 +0200

gcc-snapshot (1:20240805-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20240805).

 -- Matthias Klose <doko@debian.org>  Mon, 05 Aug 2024 10:28:43 +0200

gcc-snapshot (1:20240717-1ubuntu1) oracular; urgency=medium

  * Snapshot, taken from the trunk (20240717).
    - Fix PR bootstrap/115951, PGO+LTO enabled bootstrap.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Jul 2024 12:33:33 +0200

gcc-snapshot (1:20240717-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20240717).
    - Fix PR bootstrap/115951, PGO+LTO enabled bootstrap.

 -- Matthias Klose <doko@debian.org>  Wed, 17 Jul 2024 09:40:29 +0200
