## gcc-snapshot 20240807

=== debian/changelog ===
gcc-snapshot (1:20240807-1ubuntu1) oracular; urgency=medium

  * Snapshot, taken from the trunk (20240807).

 -- Matthias Klose <doko@ubuntu.com>  Wed, 07 Aug 2024 09:01:23 +0200

gcc-snapshot (1:20240807-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20240807).
  * Disable rust for 32bit builds, currently broken on the trunk.

 -- Matthias Klose <doko@debian.org>  Wed, 07 Aug 2024 08:55:35 +0200
