## gcc-snapshot 20240820

=== debian/changelog ===
gcc-snapshot (1:20240820-1ubuntu1) oracular; urgency=medium

  * Snapshot, taken from the trunk (20240820).

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 Aug 2024 14:39:07 +0200

gcc-snapshot (1:20240820-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20240820).
  * Build rust again on 32bit targets.

 -- Matthias Klose <doko@debian.org>  Tue, 20 Aug 2024 11:32:48 +0200
