## gcc-snapshot 20240829

=== debian/changelog ===
gcc-snapshot (1:20240829-1ubuntu1) oracular; urgency=medium

  * Snapshot, taken from the trunk (20240829).

 -- Matthias Klose <doko@ubuntu.com>  Thu, 29 Aug 2024 12:22:46 +0200

gcc-snapshot (1:20240829-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20240829).

 -- Matthias Klose <doko@debian.org>  Thu, 29 Aug 2024 12:17:56 +0200
