=== debian/watch ===
version=4
ftp://gcc.gnu.org/pub/gcc/snapshots/(14-[\d]+)/ \
        gcc-14-([\d\.]+)\.tar\.xz debian uupdate
